# Get tag by name

Retrieves tag details including usage history. Tags blocked by scope policy (blacklist/whitelist) are not returned. No authentication required.

Endpoint: GET /api/v1/tags/{name}
Version: 1.0
Security: 

## Path parameters:

  - `name` (string, required)

## Query parameters:

  - `historySince` (string,null)
    Filter history since. 2 weeks by default
    Example: "2022-03-10"

  - `scope` (string, required)
    Scope id: 'global' or TypeId

## Response 200 fields (application/json):

  - `name` (string, required)

  - `totalUses` (integer,null)

  - `history` (array,null)

  - `history.uses` (integer, required)

  - `history.date` (string, required)
    Example: "2022-03-10"

## Response 404 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation


